linux-lowlatency-lts-xenial 4.4.0.148.130 (amd64 binary) in ubuntu trusty

 This package will always depend on the latest complete lowlatency Linux kernel
 available.

Details

Package version:
4.4.0.148.130
Source:
linux-meta-lts-xenial 4.4.0.148.130 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional